/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package database;

import structures.*;
import java.util.Hashtable;
import java.util.Vector;

/*class Context
 * Contexts contain: Other vehicle data, this vehicle data,
 * roadsign data or dynamic sign data
 */
public class Context {

    public static Hashtable context = new Hashtable();
    public static HashContext me= new HashContext();
    public static Vector staticRoadSignVector = new Vector();
    public static Vector dynamicRoadSignVector = new Vector();
}
